package com.zaojiao.app.data.remote.api

import com.zaojiao.app.core.http.common.NetResult
import com.zaojiao.app.data.model.BabyModel
import com.zaojiao.app.data.model.BabyRelationModel
import retrofit2.http.GET

interface BabyApi {

    @GET("/app/v2/baby/relation")
    suspend fun getBabyRelation(): NetResult<List<BabyRelationModel>>

    @GET("/app/v2/baby")
    suspend fun getBabyList(): NetResult<List<BabyModel>>
}