package com.zaojiao.app.data.remote.api

import com.zaojiao.app.core.http.common.NetHeaders
import com.zaojiao.app.core.http.common.NetResult
import retrofit2.http.GET
import retrofit2.http.Headers
import retrofit2.http.Query

interface HomeApi {
    @GET("/app/app/configPage/homePage/v2")
    @Headers(NetHeaders.NO_TOKEN)
    suspend fun getBanner1(
        @Query(value = "type") type: String = "phone",
    ): NetResult<String>

    @GET("/app/app/configPage/homePage/v2")
    @Headers(NetHeaders.NO_TOKEN)
    suspend fun getHomeJson(
        @Query(value = "type") type: String = "phone",
    ): NetResult<String>

    @GET("/app/app/configPage/gamePage/alert")
    @Headers(NetHeaders.NO_TOKEN)
    suspend fun getHomeDialog(
        @Query(value = "type") type: String = "phone",
    ): NetResult<String>
}