package com.zaojiao.app.data.remote.api

import com.zaojiao.app.data.model.UserGetV2Model
import com.zaojiao.app.core.http.common.NetResult
import com.zaojiao.app.data.model.interactive.InteractiveCountModel
import com.zaojiao.app.data.model.user.UserModel
import retrofit2.http.GET


interface UserApi {
    @GET("/app/user/info")
    suspend fun getUserInfo(): NetResult<UserModel>

    @GET("/app/user/attach/count")
    suspend fun getUserInactive(): NetResult<InteractiveCountModel>
}